@import url("https://sbiapps.sitesell.com/common/static/css/base.css");

body {
	font: 13px 'Lucida Grande', Geneva, verdana, arial, helvetica, sans-serif;
	}

#Sidebars {
	clear:both;
	margin:12px 32px 18px 32px;
	font:12px verdana, arial, helvetica, sans-serif; color: #666666;	
	text-align:left;
	padding:6px;
	background-color:#eee;
	border:1px dotted;
	border-color:#333333;
	}
	
#Inset {
	clear:both;
	margin:18px 24px 18px 24px;
	font:12px verdana, arial, helvetica, sans-serif; color: #000;	
	text-align:left;
	padding:6px;
	background-color:#eee;
	border:1px dotted;
	border-color:#333333;
	}

#BotNav {
	clear:both;
	font:12px arial, helvetica, sans-serif;
	color:#CCC;	
	padding:0px;
	}


#Footer {
	background-image:url(copyright.gif);
	background-repeat:no-repeat;
	background-position:center;
	margin:16px 65px 0px;
	color:#ccc;
	padding:14px;
	border-style:solid;
	border-left-width:0px; 
	border-right-width:0px; 
	border-top-width:1px; 
	border-bottom-width:0px;
	}
	
.tableitems {
	color:#000;
	font:12px 'Lucida Grande', Geneva, verdana, arial, helvetica, sans-serif;
	font-weight: 500;
	background-color:#fff;
	text-align:left;
	}
	
.tableitemsS {
	color:#000;
	font:11px 'Lucida Grande', Geneva, verdana, arial, helvetica, sans-serif;
	background-color:#fff;
	text-align:left;
	}
	
.tableitemsSB {
	color:#000;
	font:11px 'Lucida Grande', Geneva, verdana, arial, helvetica, sans-serif;
	background-color:#fff;
	text-align:left;
	border-style:solid;
	border-color:#ddd;
	border-left-width:1px; 
	border-right-width:0px; 
	border-top-width:0px; 
	border-bottom-width:1px;
	}
	
.tableitemsR {
	color:#000;
	font:11px 'Lucida Grande', Geneva, verdana, arial, helvetica, sans-serif;
	font-weight: 500;
	background-color:#fff;
	text-align:right;
	}

.tableitemsSR {
	color:#000;
	font:11px 'Lucida Grande', Geneva, verdana, arial, helvetica, sans-serif;
	background-color:#fff;
	text-align:right;
	}
	
.tableitemsSRB {
	color:#000;
	font:11px 'Lucida Grande', Geneva, verdana, arial, helvetica, sans-serif;
	background-color:#fff;
	text-align:right;
	border-style:solid;
	border-color:#ddd;
	border-left-width:1px; 
	border-right-width:0px; 
	border-top-width:0px; 
	border-bottom-width:1px;
	}

.tableitemsborder {
	color:#000;
	font:12px 'Lucida Grande', Geneva, verdana, arial, helvetica, sans-serif;
	font-weight: 500;
	background-color:#fff;
	text-align:left;
	border-style:solid;
	border-color:#ddd;
	border-left-width:0px; 
	border-right-width:0px; 
	border-top-width:0px; 
	border-bottom-width:1px;
	}

.tablerowsborder {
	color:#000;
	font:12px 'Lucida Grande', Geneva, verdana, arial, helvetica, sans-serif;
	font-weight: 500;
	background-color:#fff;
	text-align:left;
	border-style:solid;
	border-color:#ddd;
	border-left-width:1px; 
	border-right-width:0px; 
	border-top-width:0px; 
	border-bottom-width:1px;
	}
	
.tablerowsborder2 {
	color:#000;
	font:12px 'Lucida Grande', Geneva, verdana, arial, helvetica, sans-serif;
	font-weight: 500;
	background-color:#ddd;
	text-align:left;
	border-style:solid;
	border-color:#ccc;
	border-left-width:1px; 
	border-right-width:0px; 
	border-top-width:0px; 
	border-bottom-width:1px;
	}	

.tableitems2 {
	color:#000;
	font:12px 'Lucida Grande', Geneva, verdana, arial, helvetica, sans-serif;
	font-weight: 500;
	background-color:#eee;
	text-align:left;
	}

.tableitems2S {
	color:#000;
	font:11px 'Lucida Grande', Geneva, verdana, arial, helvetica, sans-serif;
	font-weight: 500;
	background-color:#eee;
	text-align:left;
	}
	
.tableitems3 {
	color:#000;
	font:12px 'Lucida Grande', Geneva, verdana, arial, helvetica, sans-serif;
	font-weight: 500;
	background-color:#ddd;
	text-align:left;
	border-style:solid;
	border-color:#ccc;
	border-left-width:0px; 
	border-right-width:0px; 
	border-top-width:0px; 
	border-bottom-width:1px;
	}	

.blocknumbers {
	font:12px 'Lucida Grande', Geneva, verdana, arial, helvetica, sans-serif; color:#333;
	font-weight:bold;
	background-color:#d6d5d5;
	}
	
.deleteblocks {
	font:9px 'Lucida Grande', Geneva, verdana, arial, helvetica, sans-serif; color:#333;
	}
	
.smallbuttons {
	font:9px 'Lucida Grande', Geneva, verdana, arial, helvetica, sans-serif; color:#333;
	}
	
.medbuttons {
	font:11px 'Lucida Grande', Geneva, verdana, arial, helvetica, sans-serif; color:#333;
	}

.mastertable {
	background-image:url(https://secure.sitesell.com/img/global-sbi-logo.gif);
	background-repeat:no-repeat;
	background-position:top left;
	}


.tableborder {
	border-width:1px;
	border-style:solid;
	border-color:#666;
	background-color:#fff;
	}

.tabletitles {
	font:14px 'Lucida Grande', Geneva, verdana, arial, helvetica, sans-serif; 
	color:#006;
	font-weight:bold;
	background-color:#d6d5d5;
	text-align:left;
	}
	
.tabletitlesS {
	font:10px 'Lucida Grande', Geneva, verdana, arial, helvetica, sans-serif; 
	color:#006;
	font-weight:bold;
	background-color:#d6d5d5;
	text-align:center;
	}

.tabletitlesSL {
	font:10px 'Lucida Grande', Geneva, verdana, arial, helvetica, sans-serif; 
	color:#006;
	font-weight:bold;
	background-color:#ddd;
	text-align:left;
	padding:2px;
	border-left:1px solid #ccc;
	}



p {
	line-height:17px;
	margin:0px 0px 12px 0px;
	font: 13px 'Lucida Grande', Geneva, verdana, arial, helvetica, sans-serif;
	}

a:link { color:blue; text-decoration:underline; }
a:visited { color:purple; }
a:hover { color:red; }

a:link.qjs { color:blue; text-decoration:none; }
a:visited.qjs { color:purple; }
a:hover.qjs { text-decoration:underline; }

a:link.nav { color:#0000FF; border:1px solid #ddd }
a:visited.nav { color:#0000FF }
a:hover.nav { background-color:#fff }

a:link.vs { color:blue; text-decoration:none; }
a:visited.vs { color:blue; text-decoration:none; }
a:hover.vs { color:red; background-color:#eee; }



hr {
border: none 0; 
border-top: 1px solid #ddd;
width: 95%;
height: 1px;
margin-bottom:8px;
margin-top:24px;
}

li.direct {
	line-height:14px;	
	padding:0px;
	margin:0px 0px 10px 0px;
}

ul, li {
	line-height:17px;
	margin-bottom:12px;	
	}

.subheads {
	color:#006;
	font:18px 'Lucida Grande', Geneva, verdana, arial, helvetica, sans-serif;
	font-weight:bold;
	line-height:20px;
	margin:20px 0px 12px 0px;
	}


.sectionheads {
	color:#006;
	font:15px 'Lucida Grande', Geneva, verdana, arial, helvetica, sans-serif;
	font-weight:700;
	padding:2px;
	margin:0px 0px 0px 0px;
	border-style:dotted;
	border-left-width:0px; 
	border-right-width:0px; 
	border-top-width:1px; 
	border-bottom-width:1px;
	}

h1 {
margin-top:18px;
margin-bottom:18px;
margin-left:18px;
border-bottom:1px solid #ddd;
}

h2 {
	color:#333;
	font:15px 'Lucida Grande', Geneva, verdana, arial, helvetica, sans-serif;
	font-weight:bold;
	padding:0;
	margin:16px 0px 8px 0px;
	border-bottom:1px dotted #ccc;
	}

h3 {
	color:#666;
	font:13px verdana, arial, helvetica, sans-serif;
	font-weight:700;
	margin:0px 0px 6px 0px;
	}
	
h4 {
	color:#333;
	font:13px verdana, arial, helvetica, sans-serif;
	font-weight:700;
	padding:2px;
	margin:0px 0px 0px 0px;
	border-style:dotted;
	border-left-width:0px; 
	border-right-width:0px; 
	border-top-width:1px; 
	border-bottom-width:1px;
	}
	
h5 {
	color:#000;
	font:14px verdana, arial, helvetica, sans-serif;
	font-weight:700;
	margin:18px 0px 12px 0px;
	}
	
.instruct {
	font:11px Arial, Helvetica, sans-serif;
	border: 1px dotted #666;
	}
	
.Transition {
	clear:both;
	margin:8px;
	font: 12px 'Lucida Grande', Geneva, verdana, arial, helvetica, sans-serif;
	color:#000;	
	padding:2px;
	background-color:#fff;
	border:1px dotted #006;
	}

.hilight {
	clear:both;
	margin:12px 0;
	color:#000;	
	padding:6px;
	background-color:#fff;
	border:1px dotted #006;
	font-size:95%;
	}
